[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.OnMinimize

OnMinimize - Event handler for minimising the form

## Declaration

Source position: forms.pp line 1544

`published property TApplicationProperties.OnMinimize: TNotifyEvent read FOnMinimize write SetOnMinimize;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .